/**
 * <b>parseInt</b>
 * <p>
 * Parses a string argument and returns an integer of the specified radix or base.
 * </p>
 * <h3>Parameters:</h3>
 * <table style="margin-left:10px;">
 * <tr>
 * <td valign="top"><i>String</i></td>
 * <td valign="top"><b>string </b></td>
 * <td>The value to parse. If string is not a string, then it is converted to one. Leading whitespace in the string is ignored.</td>
 * </tr>
 * <tr>
 * <td valign="top"><i>Number</i></td>
 * <td valign="top"><b>radix </b></td>
 * <td>An integer that represents the radix of the above mentioned string. While this parameter is optional, always specify it to eliminate reader confusion and to guarantee predictable behavior.  Different implementations produce different results when a radix is not specified.</td>
 * </tr>
 * </table>
 * @type Number
 */
function parseInt() {}
